@charset "UTF-8";

/* =========================
  Reset / Base
========================= */

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 100%;
  scroll-behavior: smooth;
}

body {
  margin: 0;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.7;
  background: #fff;
  -webkit-text-size-adjust: 100%;
}

img,
picture,
svg,
video {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
}

button,
input,
textarea,
select {
  font: inherit;
}

button {
  cursor: pointer;
  border: none;
  background: transparent;
  padding: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
figure {
  margin: 0;
}

/*ヘッダー*/
header .logo-area a img {
    width: 150px;
}
header .logo-area {
    line-height: 1;
  }
header .logo-area .logo-text-top {
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 5px;
}
header .logo-area .logo-text-bottom {
    font-size: 20px;
    font-weight: bold;
}
header .logo-area {
    display: flex;
    padding: 13px 40px 13px 10px;
    align-items: center;
    background-color: #fff;
    justify-content: center;
}
header .logo-text span {
    display: block;
}

.contents{
    max-width: 1000px;
    margin: 0 auto;
}

.title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 33px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 30px;
}

.title img{
    max-width: 40px;
}

/*ご利用いただける自動車学校*/
.school{
    background:#f7feed; 
    padding: 50px 0;
}

.school .inner{
    max-width: 1000px;
    margin: 0 auto;
}

.school .inner p{
    text-align: center;
    font-size: 20px;
}

.school .inner p span{
    color: #fd0000;
    font-weight: 700;
}

/*大学の地域の分け方*/

.area{
    max-width: 1000px;
    margin: 50px auto;
}

.area-list {
  margin-top: 36px;
  border-top: 1px solid #ddd;
}

.area-item {
  display: grid;
  grid-template-columns: 120px 1fr 24px;
  align-items: center;
  gap: 35px;
  padding: 20px 10px;
  border-bottom: 1px solid #ddd;
  position: relative;
}

.area-item:hover{
    opacity: 0.8;
}

.area-name {
  color: #1f7a34;
  font-size: 22px;
  font-weight: 700;
}

.area-text {
  font-size: 20px;
}

.area-text small {
  margin-left: 12px;
  font-size: 15px;
}

.area-item::before{
    border-right: 2px solid #1f7a34;
    border-top:2px solid #1f7a34;
    bottom:0px;
    content:"";
    height:10px;
    margin: auto;
    right:20px;
    top:0px;
    transform: rotate(45deg);
    width: 10px;
    position: absolute;
}

/*注意事項・ご案内*/
.attention {
  margin: 40px auto;
  max-width: 900px;
}

.attention-box {
  padding: 32px 40px;
  border: 4px solid #fbba0c;
  border-radius: 20px;
  background: #fefdd5;
}

.attention-title {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 15px;
  font-size: 25px;
  font-weight: 700;
  line-height: 1.4;
}

.attention-title img {
  width: 28px;
}

.attention-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.attention-list li {
  position: relative;
  padding-left: 1em;
  margin-top: 5px;
  font-size: 18px;
  color: #333;
}

.attention-list li:first-child {
  margin-top: 0;
  color: #f90a0a;
  font-weight: 700;
}

.attention-list li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}

.attention-important {
  color: #ff3d2e !important;
  font-weight: 700;
}

/*リンク*/
.pdf{
    max-width: 710px;
    margin: 60px auto;
}

.pdf a{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #328534;
    color: #FFF;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
    padding: 20px;
    border-radius: 40px;
    position: relative;
}

.pdf a::before{
    border-right: 3px solid #ffffff;
    border-top:3px solid #ffffff;
    bottom:0px;
    content:"";
    height:13px;
    margin: auto;
    right:35px;
    top:0px;
    transform: rotate(45deg);
    width: 13px;
    position: absolute;
}

.pdf a:hover{
    opacity: 0.8;
}

.pdf a span{
    color: #fff600;
}

.pdf img{
    width: 40px;
    margin-right: 10px;
}


.entry{
    max-width: 710px;
    margin: 60px auto 100px;
}

.entry a{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fc7e19;
    color: #FFF;
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    padding: 25px;
    border-radius: 50px;
    position: relative;
}

.entry a::before{
    border-right: 3px solid #ffffff;
    border-top:3px solid #ffffff;
    bottom:0px;
    content:"";
    height:15px;
    margin: auto;
    right:57px;
    top:0px;
    transform: rotate(45deg);
    width: 15px;
    position: absolute;
}

.entry a:hover{
    opacity: 0.8;
}

/*フッター*/
footer{
    background: #328534;
    padding: 40px;
}
.footer-bn-w {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
.footer-bn-w a{
    width: auto;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 400;
    border-right: 1px solid #FFF;
    gap:20px;
    padding: 0 40px;
}
.footer-bn-w a:hover{
    opacity: 0.8;
}
.footer-bn-w a:last-child{
    border-right: none;
}
.footer-copyright{
    text-align: center;
    color: #FFF;
    margin-top: 30px;
    font-weight: 400;
}

/* PCレイアウト */
@media (min-width: 768px) {
  .pc-none {
    display: none;
  }
  
  /*メインビジュアル*/
.local-license {
  position: relative;
  overflow: hidden;
   background: #eff7fb url("../img/back.jpg") no-repeat right bottom;
   background-size: 945px;
}

.local-license::before {
  content: "";
  position: absolute;
  inset: 0 auto 0 0;
  width: 70%;
  background: #187b20;
  clip-path: polygon(0 0, 82% 0, 68% 100%, 0% 100%);
  z-index: 6;
}

.local-license::after {
  content: "";
  position: absolute;
  left: 47%;
  top: 0;
  height: 100%;
  background: url(../img/back_b.png) no-repeat;
  z-index: 5;
  width: 420px;
  background-size: cover;
}

.local-license-inner {
  position: relative;
  z-index: 6;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 80px 0;
  box-sizing: border-box;
}

.local-license-text {
  color: #fff;
}

.local-license-text h2 {
  margin: 30px 0;
}


.local-license-text p {
  margin-left: 5%;
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 50px;
}

.local-license-text p span {
  color: #fff600;
}

.local-license-map {
  position: absolute;
  right: 12%;
}

.local-license-map img {
  display: block;
  width: 100%;
  height: auto;
}

.local-license-text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: url("../img/back_dot.png") no-repeat;
  z-index: -1;
  width: 482px;
  height: 456px;
}

  }

/* スマホレイアウト */
@media screen and (max-width: 767px) {
.sp-none {
    display: none;
  }
  
  /*ヘッダー*/
  header .logo-area .logo-text-top{
      font-size: 3.5vw;
  }
  header .logo-area .logo-text-bottom{
      font-size: 4vw;
  }
  
  /*メインビジュアル*/
  .local-license-text-sp{
      background: #056307;
      text-align: center;
      font-weight: 700px;
      font-size: 3.5vw;
      color: #FFF;
      padding: 20px;
  }
    .local-license-text-sp span {
        color: #fff600;
    }
    .title{
        font-size: 5vw;
        margin-bottom: 15px;
    }
    .title img{
        width: 30px;
    }
    
    /*ご利用いただける自動車学校*/
    .school{
        padding: 20px;
    }
    .school .inner p{
        font-size: 3.5vw;
    }

  /*大学の地域の分け方*/
  
  .area{
      margin: 20px;
  }
  .area-item{
      grid-template-columns: 90px 1fr 24px;
      gap: 5px;
      padding: 10px;
      min-height: 75px;
  }
  .area-list {
    margin-top: 15px;
  }
  .area-name{
      font-size: 3.5vw;
  }
  .area-text{
      font-size: 3.3vw;
  }

  .area-text small {
    display: block;
    margin-left: 0;
    margin-top: 4px;
    font-size: 2.5vw;
  }

  .area-arrow {
    grid-column: 2 / 3;
    grid-row: 1 / 3;
  }
  
  /*注意事項・ご案内*/
  .attention{
      margin: 20px;
  }
  .attention-box {
    padding: 24px 20px;
    border-radius: 16px;
  }

  .attention-title {
    font-size: 4vw;
    margin-bottom: 10px;
    justify-content: center;
  }

  .attention-list li {
    font-size: 3.5vw;
    line-height: 1.7;
  }
  
  /*リンク*/
  .pdf{
      margin: 40px 20px;
  }
  .pdf a{
      font-size: 3.5vw;
      padding: 15px;
  }
  .pdf img{
      width: 20px;
  }
  .pdf a::before{
      right: 5%;
      border-right: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    height: 10px;
    width: 10px;
  }
  .entry{
      margin: 40px 20px;
  }
  .entry a{
      font-size: 5vw;
      padding: 15px;
  }
  .entry a::before{
      right: 10%;
      border-right: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    height: 12px;
    width: 12px;
  }
  
  /*フッター*/
  footer{
      padding: 0;
  }
  .footer-bn-w{
      display: block;
  }
  .footer-bn-w a{
      border-right: none;
      border-bottom: solid 1px #FFF;
      justify-content: space-between;
      flex-direction: row-reverse;
      padding: 10px 20px;
      font-size: 3.8vw;
  }
  .footer-copyright{
      margin: 0;
      padding: 10px;
  }
}

@media screen and (max-width: 1280px) {
    .local-license-map{
        right: 0;
    }
    .local-license-map img{
        width: 70%;
    }
    .local-license-text h2 img{
        width: 80%;
    }
    .local-license-text p{
        font-size: 17px;
    }

}
@media screen and (min-width: 1600px) {
    .local-license-inner{
        padding: 20px 200px 0;
    }

}